=== debian/changelog ===
jmeters (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #636535)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 03 Aug 2011 04:07:19 +0200
