=== debian/control ===
Source: jmeters
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends: debhelper (>= 7.0.50~),
 libclthreads-dev (>= 2.2.1),
 libclxclient-dev (>= 3.3.2),
 libjack-dev,
 libsndfile1-dev,
 libpng12-dev
DM-Upload-Allowed: yes
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-multimedia/jmeters.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jmeters.git
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html

Package: jmeters
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: multichannel audio level meter
 A jmeters is multichannel audio level meter
 for Jack Audio Connection Kit.
 It uses the same pixmaps as meterbridge.
 The main difference to meterbridge is that jmeters has the
 correct ballistics for both the VU and the PPM.
