## jmeters 0.2.1

=== source/Makefile ===
--- 
+++ 
@@ -20,19 +20,20 @@
 LIBDIR = lib$(SUFFIX)
 SHARED = $(PREFIX)/share
 PROGRAM = jmeters
-VERSION = 0.2.0
+VERSION = 0.2.1
 DISTDIR = jmeters-$(VERSION)
-CPPFLAGS += -O3 -Wall -MMD -MP -DPROGRAM=\"$(PROGRAM)\" -DVERSION=\"$(VERSION)\" -DSHARED=\"$(SHARED)\"
-#CPPFLAGS += -march=pentium4
+CPPFLAGS += -DPROGRAM=\"$(PROGRAM)\" -DVERSION=\"$(VERSION)\" -DSHARED=\"$(SHARED)\"
+CXXFLAGS += -O3 -Wall -MMD -MP
+CXXFLAGS += -march=native
 
 
 all:	jmeters
 
 
-JMETERS_O = jmeters.o styles.o mainwin.o jclient.o mkimage.o meterwin.o
+JMETERS_O = jmeters.o styles.o mainwin.o jclient.o png2img.o meterwin.o
 
 jmeters:	CPPFLAGS += -ffast-math -I/usr/include/freetype2
-jmeters:	LDLIBS += -lsndfile -lclxclient -lclthreads -ljack -lpng -lXft -lX11 -lrt
+jmeters:	LDLIBS += -lsndfile -lclxclient -lclthreads -ljack -lpthread -lpng -lXft -lX11 -lrt
 jmeters:	LDFLAGS += -L/usr/X11R6/lib
 jmeters:	$(JMETERS_O)
 	g++ $(LDFLAGS) -o $@ $(JMETERS_O) $(LDLIBS)
@@ -42,10 +43,10 @@
 
 
 install:	all
-	/usr/bin/install -d $(PREFIX)/bin
-	/usr/bin/install -m 755 jmeters $(PREFIX)/bin
-	/usr/bin/install -d $(SHARED)/jmeters
-	/usr/bin/install -m 644 ../share/* $(SHARED)/jmeters
+	install -d $(PREFIX)/bin
+	install -m 755 jmeters $(PREFIX)/bin
+	install -d $(SHARED)/jmeters
+	install -m 644 ../share/* $(SHARED)/jmeters
 
 clean:
 	/bin/rm -f *~ *.o *.a *.d *.so
