=== debian/changelog ===
jmeters (0.2.1-2) unstable; urgency=low

  * Team upload.
  * Don't build with -march=native. Thanks to peter green for the
    patch. (Closes: #667649)

 -- Alessio Treglia <alessio@debian.org>  Thu, 05 Apr 2012 23:42:30 +0200

jmeters (0.2.1-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Updated copyright file to format 1.0.
  * Bump Standards to 3.9.3
  * Change build-dependency from libpng12-dev to libpng-dev.

  [ Alessio Treglia ]
  * New upstream release.
  * Drop 02-build_with_new_libpng.patch, adopted upstream.
  * Refresh patches.
  * Set PREFIX to /usr in debian/rules.
  * Depends on jackd.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 05 Apr 2012 11:02:42 +0200
