=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 # -*- makefile -*-
 
 LDFLAGS+=-Wl,--as-needed
+export PREFIX=/usr
 
 %:
 	dh --sourcedir=source $@
