=== debian/changelog ===
jmeters (0.4.1-3build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:50:12 +0000

jmeters (0.4.1-3) unstable; urgency=low

  * Tighten build-dep on libclxclient.
  * Tighten build-dep on libclthreads.
  * Don't sign tags.
  * Added Keywords entry to desktop file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 07 Aug 2013 00:24:57 +0200

jmeters (0.4.1-2) unstable; urgency=low

  * Bump Standards.
  * Add VCS canonical URLs.
  * Remove obsolete DMUA.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 09 May 2013 16:36:04 +0200

jmeters (0.4.1-1) experimental; urgency=low

  * New upstream release.
  * libcairo2-dev added as build dependency.
  * Set dh/compat 9
  * Fixed command in desktop/menu file.
    New release have diferent options.
  * Updated man pages.  

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 08 Nov 2012 02:32:36 +0100
