=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PREFIX=/usr
 
 %:
-	dh --sourcedir=source $@
+	dh $@ --sourcedir=source
 
 override_dh_installchangelogs:
 	dh_installchangelogs README
