## jmeters 0.4.5

=== source/Makefile ===
# ----------------------------------------------------------------------
#
#  Copyright (C) 2008-2018 Fons Adriaensen <fons@linuxaudio.org>
#    
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
#
# ----------------------------------------------------------------------


PROGRAM = jmeters
PREFIX ?= /usr/local
BINDIR ?= $(PREFIX)/bin
SHARED ?= $(PREFIX)/share/$(PROGRAM)

VERSION = 0.4.5
CPPFLAGS +=  -MMD -MP -DPROGRAM=\"$(PROGRAM)\" -DVERSION=\"$(VERSION)\" -DSHARED=\"$(SHARED)\"
CXXFLAGS += -O2 -Wall
CXXFLAGS += -march=native


all:	jmeters


JMETERS_O = jmeters.o styles.o mainwin.o jclient.o png2img.o meterwin.o \
	vumeterdsp.o iec1ppmdsp.o iec2ppmdsp.o stcorrdsp.o

jmeters:	CPPFLAGS += $(shell pkgconf --cflags freetype2)
jmeters:	LDLIBS += -lsndfile -lclxclient -lclthreads -ljack -lpthread \
	-lcairo -lpng -lXft -lX11 -lrt
jmeters:	$(JMETERS_O)
	$(CXX) $(LDFLAGS) -o $@ $(JMETERS_O) $(LDLIBS)
$(JMETERS_O):
-include $(JMETERS_O:%.o=%.d)


install:	all
	rm -rf $(DESTDIR)$(SHARED)
	install -d $(DESTDIR)$(BINDIR)
	install -d $(DESTDIR)$(SHARED)
	install -m 755 jmeters $(DESTDIR)$(BINDIR)
	install -m 644 ../share/* $(DESTDIR)$(SHARED)


uninstall:
	rm -f  $(DESTDIR)$(BINDIR)/jmeters
	rm -rf $(DESTDIR)$(SHARED)


clean:
	/bin/rm -f *~ *.o *.a *.d *.so
	/bin/rm -f jmeters
