=== debian/changelog ===
jmeters (0.4.5-1) unstable; urgency=medium

  [ Olivier Humbert ]
  * d/jmeters.desktop: Add a French translation for the menu item and comment
  * d/copyright: Update year, http > https & add myself in the debian section
  * d/control: Rework the long description & http > https
  * d/watch: http > https

  [ Felipe Sateler ]
  * d/control: Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use dh-compat instead of debian/compat
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Dennis Braun ]
  * New upstream release
  * d/control:
    + Bump dh-compat to 12
    + Bump Standards-Version to 4.5.0
    + Add libfreetype6-dev and pkg-config to B-D
    + Set RRR: no
    + Add me as uploader
  * d/copyright: Update year & add myself
  * d/docs: Fix path for installation
  * d/jmeters.manpages: Fix path for installation
  * d/patches: Refresh patch, add pkgconf fix
  * d/rules: Add pkgconf export and fix docs installation
  * d/source/local-options: Drop, obsolete

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 15 Feb 2020 20:46:44 +0100

jmeters (0.4.1-4) unstable; urgency=medium

  * Set dh 10.
  * Update copyright file.
  * Sign tags.
  * Drop menu file.
  * Bump Standards.
  * Fix VCS fields.
  * Fix hardening.
  * Avoid useless linking.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 22 Dec 2016 21:16:15 +0100
