=== debian/control ===
Source: jmeters
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Dennis Braun <d_braun@kabelmail.de>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper-compat (= 12),
 libclthreads-dev (>= 2.4.0),
 libclxclient-dev (>= 3.9.0),
 libjack-dev,
 libpng-dev,
 libsndfile1-dev,
 libcairo2-dev,
 libfreetype6-dev,
 pkg-config
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/multimedia-team/jmeters.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/jmeters
Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
Rules-Requires-Root: no

Package: jmeters
Architecture: any
Depends:
 jackd,
 ${misc:Depends},
 ${shlibs:Depends}
Description: multichannel audio level meter
 A jmeters is multichannel audio level meter for Jack Audio Connection Kit. It
 uses the same pixmaps as meterbridge. The main difference to meterbridge is
 that jmeters has the correct ballistics for both the VU and the PPM.
